/* 
  ------------------------------------------------
    ------------------------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
}
img {vertical-align: bottom;}
p
{
	margin:7px 0px;
	text-align: justify;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, 
progress, section, source, video {display:block;}
.zerogrid{ width: 1170px; position: relative; margin: 0 auto; padding: 0; text-align:center;}

.content-wrapper {
	margin: 0px;
	overflow: hidden;
	padding:0px;
}

/* ------------------Content------------------- */
#content {}
#content .top
{ padding:0px; width:100%; height:140px; background:url(../images/body-top-bg.jpg) center top no-repeat #000000;
}
.top-inside
{
	width:100%; height:auto; float:left; text-align:left; color: #FFF;}
.top-left
{
	width:36%;
	height:auto;
	float:left;
	text-align:left;
}
.top-left img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
.top-right
{
	width:57%;
	height:auto;
	float:right;
	text-align:right;}
.top-middle { width:23%; height:auto; float:left; text-align:center;}
.top-middle img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; display:none;
}
.top-right-box { width:76%; height:auto; float:right; text-align:right;}
.right-top-box { width:100%; height:auto; float:left; text-align:left;}
.right-top-left { width:82%; height:auto; float:left; text-align:right; padding-top:10px; font-size:16px; line-height:20px; color: #ed1c24; font-weight:normal;
font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.shipping-icon { margin-right:9px;}
.right-top-right { width:12%; height:auto; float:right; text-align:right;}
.login-button {
	background: #1f2123;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:60px;
	text-decoration:none;
	font-size:12px;
	line-height:20px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.login-button:hover {
	background: #2c2d2e;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:60px;
	text-decoration:none;
	font-size:12px;
	line-height:20px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.right-bottom-box { width:100%; height:auto; float:left; text-align:right; padding-top:40px;}
	
	
#welcome{ height:560px; float:left; text-align:center; width:100%; background:url(../images/welcome-bg.jpg) left top repeat-x #e1e1e1;}
  .welcome-inside { width:100%; height:auto; float:left; text-align:left; background:url(../images/welcome-inside.png) center top no-repeat;} 
.welcome-left { width:24%; height:auto; float:left; text-align:left; padding-top:8px;}
.welcome-left img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
.welcome-right { width:71%; height:auto; float:right; text-align:left; padding-top:56px;}
.welcome-middle { width:59.03614%; height:auto; float:left; text-align:left;}
.welcome-middle-top { width:100%; height:auto; float:left; text-align:left; padding-bottom:26px; font-size:18px; line-height:24px; color: #202020; font-weight:normal;
font-family:Arial, Helvetica, sans-serif;} .welcome-middle-top p { margin:24px 0px 7px 0px; text-align:left;}
.support { width:96%; height:auto; float:left; text-align:left;} .support ul { margin:0px; padding:0px; list-style-type:none;}
.support ul li { width:28%; height:110px; float:left; text-align:center; background-color: #777777; display:block; margin-right:3px; -webkit-border-radius: 4px; 
-moz-border-radius:4px; border-radius: 4px; font-size:14px; line-height:18px; color: #FFF; font-weight:bold; text-transform:uppercase; padding-top:40px;
padding-left:2%; padding-right:2%;}

.form-box { width:31.55422%; height: auto; float:right; text-align:left; background-color: #ed1b24; -webkit-border-radius: 4px; -moz-border-radius:4px; border-radius: 4px;
padding-left:3.5%; padding-right:3.5%;}
.form-title { width:100%; height:auto; float:left; text-align:center; padding-top:22px; padding-bottom:14px; font-size:13px; line-height:18px; color: #FFF; font-weight:bold;
font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; border-bottom:1px dashed #FFF;}

.form-inside { width:100%; height:auto; float:left; text-align:left; padding-top:22px; padding-bottom:30px; }

.input-box
{
width:95%;
height:30px;
font-size:18px;
line-height:30px;
color: #000000;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
padding-left:5%;
padding-top:6px;
padding-bottom:4px;
background-color: #FFF;
border:none; margin-bottom:10px;
}
.input
{
width:95%;
height:30px;
font-size:18px;
line-height:30px;
color: #000000;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
padding-left:5%;
padding-top:6px;
padding-bottom:4px;
background-color: #FFF;
border:none; text-transform:none;
}
input:focus
{
	outline:none;
}
.button {
	background: #111111;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:100%;
	text-decoration:none;
	margin-top:10px;
	font-size:30px;
	line-height:40px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 5px #000000;
-webkit-box-shadow: 0px 5px #000000;
box-shadow: 0px 5px #000000;
}
.button:hover {
	background: #1c1c1c;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:100%;
	text-decoration:none;
	margin-top:10px;
	font-size:30px;
	line-height:40px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 5px #000000;
-webkit-box-shadow: 0px 5px #000000;
box-shadow: 0px 5px #000000;
}

.description-box { width:100%; height:auto; float:left; text-align:center; background-color: #000000;}
.description-inside { width:100%; height:auto; float:left; text-align:left;}
.description-left-box { width:26%; height:auto; float:left; text-align:left;}
.product-bg1
{
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
.product-bg2
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; display:none;
}

.description-right-box { width:71%; height:auto; float:right; text-align:left; padding-top:52px; padding-bottom:40px; font-size:18px; line-height:24px; color: #FFF;
font-weight:normal; font-family:Arial, Helvetica, sans-serif;}

.problem-box { width:100%; height:auto; float:left; text-align:center; padding-top:72px; padding-bottom:72px;}
.content-title { width:100%; height:auto; float:left; text-align:center; font-size:24px; line-height:30px; color: #000000; font-weight:normal; font-family:Arial, Helvetica, sans-serif;} .content-title p { margin:18px 0px 7px 0px; text-align:center;}
.problem { width:100%; height:auto; float:left; text-align:left; padding-top:42px;} .problem ul { margin:0px; padding:0px; list-style-type:none;}
.problem ul li { width:16%; height:auto; float:left; text-align:center; display:block; margin-right:5%; font-size:18px; line-height:24px; color: #000000; font-weight:bold;
font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.problem ul li img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-bottom:28px;
}

.symptoms-box { width:100%; height:auto; float:left; text-align:center; background-color: #eeeeee; padding:70px 0px 72px 0px;}
.symptoms { width:76%; height:auto; float:left; text-align:left; padding-left:12%; padding-right:12%; padding-top:42px;} 
.symptoms ul { margin:0px; padding:0px; list-style-type:none;}
.symptoms ul li { width:21%; height:auto; float:left; text-align:center; margin-right:5.333%; display:block; font-size:18px; line-height:24px; color: #fc010a; font-weight:bold;
font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.symptoms ul li  img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-bottom:8px;
}

.solution-box { width:100%; height:auto; float:left; text-align:center; padding-top:72px; background-color: #000000; font-size:24px; line-height:30px; color:#FFF; 
font-weight:normal;}
.solution-inside{ width:100%; height:auto; float:left; text-align:center;} .solution-inside p{ margin:16px 0px 16px 0px; text-align:center;}
.solution-inside img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}

.ingredient-box { width:100%; height:auto; float:left; text-align:center; padding:72px 0px 24px 0px;}
.ingredient-title { width:100%; height:auto; float:left; text-align:center; font-size:18px; line-height:24px; color: #000000; font-weight:normal; font-family:Arial, Helvetica, sans-serif;} .ingredient-title p { margin:15px 0px 7px 0px; text-align:center;}
.ingredient { width:100%; height:auto; float:left; text-align:left; padding-top:38px;} .ingredient ul { margin:0px; padding:0px; list-style-type:none;}
.ingredient ul li  {width:100%; height:auto; float:left; text-align:left; display:block; margin-bottom:40px;}
.ingredient-left { width:12%; height:auto; float:left; text-align:left;}
.ingredient-left img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-top:3px;
}
.ingredient-right { width:85%; height:auto; float:right; text-align:left;} .ingredient-right p { margin:12px 0px 7px 0px; text-align:justify;}
.ingredient-right h2 { font-size:24px; line-height:28px; color: #000000; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}


.testimonial-box { width:100%; height:auto; float:left; text-align:center; padding:72px 0px 74px 0px; background-color: #eeeeee;}
.testimonial-title { width:100%; height:auto; float:left; text-align:center; font-size:18px; line-height:24px; color: #000000; font-weight:normal; font-family:Arial, Helvetica, sans-serif;} .testimonial-title p { margin:15px 0px 7px 0px; text-align:center;}
.testimonial { width:100%; height:auto; float:left; text-align:left; padding-top:42px;} .testimonial ul { margin:0px; padding:0px; list-style-type:none;}
.testimonial ul li  {width:30%; height:auto; float:left; text-align:center; display:block; margin-right:5%; font-size:16px;}
.testimonial ul li p { margin:24px 0px 14px 0px; text-align:center;}
.testimonial ul li img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}

.body-bottom-box { width:100%; height:auto; float:left; text-align:center; background-color: #000000; padding:70px 0px 80px 0px;}
.bottom-inside-box { width:100%; height:auto; float:left; text-align:center;}
.button2 {
	background: #fc010a;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:20%;
	text-decoration:none;
	margin-top:22px; margin-left:40%; margin-right:40%;
	font-size:30px;
	line-height:40px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 5px #dc1a21;
-webkit-box-shadow: 0px 5px #dc1a21;
box-shadow: 0px 5px #dc1a21;
}
.button2:hover {
	background: #fc3c01;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:20%;
	text-decoration:none;
	margin-top:22px; margin-left:40%; margin-right:40%;
	font-size:30px;
	line-height:40px;
	color: #FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 5px #dc1a21;
-webkit-box-shadow: 0px 5px #dc1a21;
box-shadow: 0px 5px #dc1a21;
}

.order-box { width:100%; height:auto; float:left; text-align:center; background-color: #e1e1e1;}
.order-inside { width:100%; height:auto; float:left; text-align:left; background:url(../images/welcome-inside.png) center top no-repeat; padding-top:60px; padding-bottom:60px;}
.order-main-box { width:94.87179%; height:auto; float:left; text-align:center; background-color: #FFF; 	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
padding-top:30px; padding-bottom:30px; padding-left:2.5641%; padding-right:2.5641%;}
.order-left { width:68%; height:auto; float:left; text-align:left;}
.order { width:100%; height:auto; float:left; text-align:left; padding-bottom:20px;} .order ul { margin:0px; padding:0px; list-style-type:none;}
.order ul li { width:100%; height:auto; float:left; text-align:left; display:block; margin-bottom:10px; border:1px solid #d0d0d0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.order-left-box { width:35%; height:auto; float:left; text-align:left;}
.check-box { width:17%; height:auto; float:left; text-align:right; padding-top:66px;}
.product-right { width:82%; height:auto; float:right; text-align:left; padding-top:22px;}
.product-right img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
.order-right-box { width:65%; height:auto; float:right; text-align:right;}
.order-middle { width:60%; height:auto; float:left; text-align:center; background-color: #e1e1e1; padding-top:54px; padding-bottom:54px; font-size:30px; line-height:36px;
color: #080808; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.price-box { width:40%; height:auto; float:right; text-align:center; font-size:36px; line-height:40px; color: #ed1b24; font-weight:bold; font-family:Arial, Helvetica, sans-serif;
padding-top:52px; padding-bottom:52px;}

.shipment-box { width:93.5%; height:auto; float:left; text-align:center; background-color: #e1e8e0; border:1px solid #d0d0d0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding-left:3%; padding-right:3%; padding-top:10px; padding-bottom:10px;}
.shipment-left { width:20%; height:auto; float:left; text-align:left;}
.shipment-left img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
.shipment-right { width:70%; height:auto; float:right; text-align:right; padding-top:16px; padding-bottom:16px;}

.secure-box { width:100%; height:auto; float:left; text-align:center; padding-top:26px; font-size:11px; line-height:14px; color: #000000; font-weight:normal;
font-family:Arial, Helvetica, sans-serif;}
.secure-box img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-top:12px;
}

.inner-form-box { width:23%; height:auto; float:right; text-align:left; background-color: #ed1b24; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
padding-left:2.5%; padding-right:2.5%; padding-bottom:30px;}
.inner-form-title { width:100%; height:auto; float:left; text-align:center; padding-top:22px; padding-bottom:14px; border-bottom:1px dashed #FFF; font-size:13px; line-height:18px;
color: #FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.inner-form-title h2.styleFontface
{
	font-family: Oswald-Bold;
	font-size:34px;
	line-height:48px;
	color: #FFF;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	letter-spacing:-1px; text-transform:uppercase;
}
.inner-form-inside { width:100%; height:auto; float:left; text-align:left; padding-top:15px; padding-bottom:5px; font-size:18px; line-height:30px; color: #FFF; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.inner-form-inside a { font-size:11px; line-height:40px; color: #FFF; font-weight:normal; text-decoration:none;}
.inner-form-inside a { font-size:11px; line-height:40px; color: #FFF; font-weight:normal; text-decoration:none;}
.inner-form-inside a:hover { font-size:11px; line-height:40px; color: #f0ff00; font-weight:normal; text-decoration:none;}
.inner-form-bottom { width:100%; height:auto; float:left; text-align:center;}
.list-menu { width:100%; height:40px; font-size:18px;}
.list-menu2 { width:48%; height:40px; font-size:18px;}


.clear
{
	clear:both;
}
/* ------------------Footer-------------------- */
footer .wrap-footer{ }
footer
{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	background-color:#080808; border-top:1px solid #131313;
}
.footer-main-box
{
	width:100%; height:auto; text-align:center; float:left;  padding:38px 0px; 	font-size:16px;
	line-height:24px;
	color: #FFF;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.footer-main-box a
{
	font-size:16px;
	line-height:24px;
	color: #FFF;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.footer-main-box a:hover
{
	font-size:16px;
	line-height:24px;
	color: #deff00;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
/*Heading styles*/
h1, h2, h3, h4 {
	margin: 0px;
	padding:0px;
}
@font-face
{
 font-family: 'Oswald-Bold';
 src: url(../Oswald-Bold.ttf)
}

h1.styleFontface
{
	font-family: Oswald-Bold;
	font-size:41px;
	line-height:56px;
	color: #777777;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none; text-transform:uppercase; letter-spacing:-1px;
}
h2.styleFontface
{
	font-family: Oswald-Bold;
	font-size:40px;
	line-height:44px;
	color: #000000;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	letter-spacing:-1px;
}
h3.styleFontface
{
	font-family: Oswald-Bold;
	font-size:40px;
	line-height:44px;
	color: #FFF;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	letter-spacing:-1px; text-transform:uppercase;
}
h4.styleFontface
{
	font-family: Oswald-Bold;
	font-size:46px;
	line-height:52px;
	color: #FFF;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	letter-spacing:-1px; text-transform:uppercase;
}
.black { color: #202020;}
.red { color: #fc010a;}